<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="956911694d1308ff85385314fad6c1d0">
  <dict>
    <!--2023-02-11 09:53:45.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:53:45.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:53:45.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
